<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta name= content="TRUE" /> 
<meta http-equiv="expires" content="-1" /> 
<meta http-equiv= "pragma" content="no-cache" /> 
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Tom Cryns" /> 
<meta name="description" content="webtom grey website template" />
<link rel="stylesheet" type="text/css" href="css/style2.css" />
<title>Artículos por Área/Educación en Ciencia y Tecnología</title>

<style type="text/css">

a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}

body {
    font-family: "Lato", sans-serif;
    transition: background-color .5s;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 25px;
    margin-left: 50px;
}

#home {
    transition: margin-left .5s;
    padding: 16px;
}

</style>
</head>

<body id="home">

<div id="container">

    
    
    <div id="header">
         <img id="imagen" src="img/banner_somi2017.png">
    </div>
    
  <ul id="nav">
    <li>
      <a id="homenav">Editores</a>
      <a id ="menuArticulos" onclick="openNav()">Artículos por Área </a>
              <div id="mySidenav" class="sidenav">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a href="index.html">* home</a>
                <a href="computacion.html">* Ciencia e Ingeniería de la Computación</a>
                <a id="homenav1">* Educación en Ciencia y Tecnología</a>
                <a href="electronica.html">* Electrónica</a>
                <a href="energias.html">* Energías renovables</a>
                <a href="instrumentacion.html">*Instrumentación Científica e Industrial</a>
                <a href="salud.html">* Instrumentación para la salud</a>
                <a href="materiales.html">* Materiales</a>
                <a href="mecanica.html">* Mecánica y Mecatrónica</a>
                <a href="micro.html">* Micro y Nanotecnología</a>
                <a href="optica.html">* Óptica y Telecomunicaciones</a>
                <a href="tecnologias.html">* Tecnologías de la Información</a>
              </div>
    </li>
  </ul>
<div id="contentelectronica">
    
     <h1>Educación en Ciencia y Tecnología <a name="menu" id="menu"></a></h1> <!--Título de área-->
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
       
        
        <tr>
            <th align="left" valign="top" id="claveArticulo">YB_SOMI31_32</th>
            <td align="left" valign="middle"><p>Análisis de los resultados de pruebas de medidores de agua potable fría, en el laboratorio de ensayo del Instituto Mexicano de Tecnología del Agua</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="middle" id="autor">Laura Sánchez Ortiz</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/educienytec/YB_SOMI31_32/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>    

        <!--1er item de la lista-->
        <tr>
            <th align="left" valign="top" id="claveArticulo">DR_SOMI31_45</th>
            <td align="left" valign="middle"><p>Curso de física en multimedios para el CCH</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="middle" id="autor">José Luis Pérez Silva</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/educienytec/DR_SOMI31_45/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>   
        <!--2do item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">YB_SOMI31_41</th>
            <td align="left" valign="top"><p>Diseño y desarrollo de prototipos didácticos para escuelas de Educación Media Superior con perfil técnico</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Jesús Armando Cantú Cárdenas</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/educienytec/YB_SOMI31_41/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>
                            
        </tr>
        <td align="right" valign="middle">&nbsp;</td>   
        <!--3er item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Z4_SOMI31_106</th>
            <td align="left" valign="top"><p>Enseñanza del concepto de proceso termodinámico en gases ideales para la comprensión de cada manifestación de energía en la Primera Ley</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">David Palomino Merino</td>
            <td></td></tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/educienytec/Z4_SOMI31_106/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>
                
        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--4to item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">lo_SOMI31_94</th>
            <td align="left" valign="top"><p>Equipo para la enseñanza de la presión y flotación</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Eduardo José Vega Murguía</td>
            <td></td>
        </tr>
        <tr><td></td>
            <tr><td></td><td><a href="img/articulos/educienytec/lo_SOMI31_94/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        
        <td align="right" valign="middle">&nbsp;</td>
        <!--5to item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">JJ_SOMI31_134</th>
            <td align="left" valign="top"><p>Kit detector de Muones</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Miguel Enrique Patiño</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/educienytec/JJ_SOMI31_134/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        <!--6to item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Sj_SOMI31_17</th>
            <td align="left" valign="top"><p>Metodología de enseñanza para ingeniería a través de prototipado 3D</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Jesús Vicente González Sosa</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/educienytec/Sj_SOMI31_17/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">5e_SOMI31_98</th>
            <td align="left" valign="top"><p>Prototipo de Balancín con Hélice</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Gloria Mata Hernández</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/educienytec/5e_SOMI31_98/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>
        
        <!--7mo item de la lista-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">C1_SOMI31_104</th>
            <td align="left" valign="top"><p>Prototipos didácticos para evaluar parámetros mecánicos en Laboratorios de Física</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Angel Arturo Nogueira Jiménez</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/educienytec/C1_SOMI31_104/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>

        
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Ka_SOMI31_174</th>
            <td align="left" valign="top"><p>Simulador para la Solución de Sistemas de Ecuaciones Diferenciales de Primer Orden Homogéneas mediante la Matriz Exponencial y la Transformada Inversa de Laplace</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Gloria Mata Hernández</td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <tr><td></td><td><a href="img/articulos/educienytec/Ka_SOMI31_174/index.html" id="versionesArticulos">
                <p id="versionesArticulos">Publicación Digital</p></a></td></tr>
        <td align="right" valign="middle">&nbsp;</td>              

    </table>

         
        </div>
    <div id="footer">
        Centro de Ciencias Aplicadas y Desarrollo Tecnológico/ UNAM 2017
    </div>
</div>

</body>
<script type="text/javascript">
  
  function openNav() {
    document.getElementById("mySidenav").style.width = "40%";
  document.getElementById("home").style.marginLeft = "45%";
    //document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
    document.getElementById("home").style.marginLeft= "0";
    //document.body.style.backgroundColor = "white";
}
</script>
</html>